.Rating2SectionTitle,.LOTP_element_title {
  background-color:#121228;
}
textarea, input, #MenuBar, .MenuBar, .GroupBar, .LTPBarLong, .PostBar, .LayerBar, .LayerBarLast, #IMGPreviewBar, .IMGPreviewBar, #MessageForm, #PostAssigmentBar, #HistoryBar, .TagsBarFrame, #UserProfileBar, #ShareBar, #UserLogRegResBar, .LOTP_element_body, .TaggAddList, .TagName, .TagNameList, .TaggedImagePreview, #TagStatFilter {
  border: solid 1px #555555;
}
.IMGPreviewBarSelected {
  border: solid 1px #9999FF;
}
.header, .currmessage, .threadsheader, .MailHead {
  background: #bbbbbb;
}
.Yellow, .warning, .unknown, .TagNamePrivate {
  color: #CCCC55;
}
.error, .adult {
  color: #FF3333;
}
.success, .common {
  color: #33AA33;
}
.Pink, .notify {
  color: #FFDDDD;
}
.grey, .GroupBar, .PageLineBar, {
  color:#AAAAAA;
}
.useracl0, .navigationbar, #PostAssigmentBar, #HistoryBar {
  color: #000000;
}
.useracl10, .useracl99 {
  color: #000077;
}
.useracl11 {
  color: #777700;
}
.useracl20 {
  color: #004400; 
}
.GroupBar, .LTPBarLong, #IMGPreviewBar, .IMGPreviewBar, .ratingelement, .MenuBar, #MenuBar, .LayerBar, .LayerBarLast, .TaggAddList, .TagNameParent, .TaggedImagePreview, #TagStatFilter, #UserProfileBar, #UserLogRegResBar, #ShareBar, #MessageForm {
  background-color:#191933;
}
.IMGPreviewBarSelected, .TagNameCurrent {
  background-color:#111155;
}
#BlankBar {
  background-color:#FFFFFF;
}
#PageBar {
  background-color:#EEFFEE;
}
.messagefooter, .message, #MSGheader, #MSGheaderNEW, .TagsBarFrame {
  background-color:#bbbbbb;
}
#PostAssigmentBar {
  background-color:#555555;
}
.GreenLink {
  color: #00FF00;  
}
a, .BlueLink {
  color: #CCCCFF;
}
.ratinglink, .ratingelement, .LayerBarLast, .LayerBar, .datemore24h, .dateless24h, .menu, .ploth, .plmy, .note, .subtitle, body, td, th, .LightGrey, .GreyLink, .LTPBarMenu, .GroupBarMenu, .TagsBarFrame, #UserProfileBar, #ShareBar, #UserLogRegResBar, .TaggedImagePreview {
  color: #aaaaaa; 
}
#NewPostBar, #CommentBar, #NaviBar, .IMGPreviewDescription, .IMGPreviewBarFooter, #IMGPreviewBarFooter, .IMGPreviewBarHeader, #IMGPreviewBarHeader, .HorizontalBar, #RightBottom, .RightTop, .DarkGrey, .NaviBarMenu, .BarLeftMenu, .IMGPreviewBarSelected {
  color: #AAAAAA;
}
.PLCurr, .PLMenu, .NaviSelBarCurr, .NaviSelBarMenu {
  color: #DDDDDD;
}
body, td, th { 
  background: #000000;
}
textarea, input {
  background: #FFFFFF; 
}
.usersonline, .pageline, .header, .signature, .messagefooter, .message, .messageheader {
  color: #FFFFFF;
}
.messageheader, .tagsbutton {
  background-color:#aaaaaa;
}
.MenuBar, #MenuBar, .RightBar {
  color: #bbbbbb;
}
#HistoryBar, .TaggAddList, .TagsStatLineContent:hover {
  background-color:#111144;
}

